
body {
  background-color: #666666;
}

.ctf-theme {
  color: #ccc;
}

.ctfa:hover {
  text-decoration: underline;
  color: #a05000;
}

.ctfa, .ctfa:focus {
  text-decoration: underline;
  color: #ed7600;
}

.header {
    background: #ed7600; /* Old browsers */
    background: -moz-linear-gradient(top, #ed7600 0%, #a05000 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed7600), color-stop(100%,#a05000)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ed7600 0%,#a05000 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ed7600 0%,#a05000 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ed7600 0%,#a05000 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ed7600 0%,#a05000 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed7600', endColorstr='#a05000',GradientType=0 ); /* IE6-9 */



    /*padding: 12px 25px 10px 25px;*/
    /*font-family: Garamond;*/
    border-radius: 20px 20px 0px 0px;
    border: 0px;
}

.title-line {
  white-space: nowrap;
}

.jumbo-bg {
    margin: 25px;
    color: #ccc;
    background: #222;
    padding: 0px; 
    margin-bottom: 0px; 
}



h1 {
  color: #ed7600;
}
h4 {
  color: #ed7600;
  margin-bottom: 0px;
}
em {
  color: #ed7600;
}

#flags {
    position: relative;
    width: 225px;
    height: 225px;
    margin: auto;
    margin-top: 30px;
    margin-bottom: -30px;
    opacity: 0.8;
}

#red_flag {
    position: absolute;
    right: 0;
    height: 100%;
    transform:rotate(40deg);
    -ms-transform:rotate(40deg); /* Internet Explorer */
    -moz-transform:rotate(40deg); /* Firefox */
    -webkit-transform:rotate(40deg); /* Safari and Chrome */
    -o-transform:rotate(40deg); /* Opera */
}

#blue_flag {
    position: absolute;
    left: 0;
    height: 100%;
    transform:rotate(-40deg);
    -ms-transform:rotate(-40deg); /* Internet Explorer */
    -moz-transform:rotate(-40deg); /* Firefox */
    -webkit-transform:rotate(-40deg); /* Safari and Chrome */
    -o-transform:rotate(-40deg); /* Opera */
}

.filler {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.school {
  height: 90px;
  margin-top: 5px;
  margin-bottom: 5px;
}
.school-logo {
  height: 100%;
  width: 256px;
  background-color: white;
  border-radius: 10px 10px 10px 10px;
  margin: 0px auto;
}
.school-logo-img {
  width: 230px;
  vertical-align: middle;
  margin-left: -5px;
  padding: 0px;
}


.time {
    display: inline-block;
    text-align: right;
    font-family: 'Courier New';
    color: #ed7600;
    font-weight: bold;
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0px;
    padding-right: 0px;
}

#header-logo {
  float: right;
  background-image: url(../img/white_flag.png);
  width: 30px;
  height: 30px;
  background-size: cover;
  background-repeat: no-repeat;
  margin-top: -5px;
  margin-left: 5px;
}

.map {
  border-radius: 30px;
  -moz-border-radius: 30px;
  -khtml-border-radius: 30px;
  -webkit-border-radius: 30px;
  margin-top: 5px;
}

.footer {
  height: 20px;
  background-color: #1a1a1a;
  border-radius: 0px 0px 20px 20px;
  text-align: center;
  color: #888;
}

li {
  color: #ed7600;
}
li>span {
  color: #ccc;
}

.table-striped>tbody>tr:nth-child(odd)>td, 
.table-striped>tbody>tr:nth-child(odd)>th {
   background-color: #333;
}

.table-striped>tbody>tr:nth-child(even)>td, 
.table-striped>tbody>tr:nth-child(even)>th {
   background-color: #444;
}

#schedTable th {
  color: #ed7600;
}
#schedTable th:nth-child(2),th:nth-child(3),
#schedTable td:nth-child(2),td:nth-child(3) {
  text-align: center;
}

#schedTable tbody>tr>td {
  border: 2px solid #999;
}

.navbar-nav>li>a:hover,
.navbar-nav>li>a:focus {
  color: #222 !important;
  text-decoration: underline;
}

.navbar-nav>li>a {
  color: #ccc !important;
  font-weight: bold;
}

.navbar-brand:hover,
.navbar-brand:focus {
  color: #222 !important;
  text-decoration: underline;
}

.navbar-brand {
  color: #ccc !important;
}





.formText {
    color: #CCCCCC;
    font-size: 14pt;
}
.formTextBox {
    font-size: 14pt;
    color: #CC6600;
    background-color: #444444;
    border: 1px solid #666666;
    padding-left: 8px;
    margin-top: 2px;
}
.formTextBox:focus {
    font-size: 14pt;
    color: #CC6600;
    background-color: #444444;
    border: 1px solid #666666;
    /*outline: none;*/
    outline-color: #FF9900;
    outline-width: medium;
    padding-left: 8px;
}
input {
    font-size: 14pt;
    color: #CC6600;
    background-color: #444444;
    border: 1px solid #666666;
    padding-left: 8px;
}
.teamName {
  text-align: center;
  font-weight: bold;
  text-decoration:underline;
  font-size: 12pt;
}

.teamMember {
  text-align: center;
  font-size: 11pt;
}
.regTable td {
  margin-top: 3px;
}



.button {
    position: relative;
    z-index: 3;
    text-decoration: none;
    border-radius: 5px;
    border: 0px;
    padding: 8px 16px 8px 16px;
    background: #cc843d; /* Old browsers */
    background: -moz-linear-gradient(top, #cc843d 0%, #cc6600 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc843d), color-stop(100%,#cc6600)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #cc843d 0%,#cc6600 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #cc843d 0%,#cc6600 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #cc843d 0%,#cc6600 100%); /* IE10+ */
    background: linear-gradient(to bottom, #cc843d 0%,#cc6600 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc843d', endColorstr='#cc6600',GradientType=0 ); /* IE6-9 */
    outline-color: #FF9900;
    outline-width: medium;
}

.button:hover {
    position: relative;
    z-index: 3;
    text-decoration: none;
    border-radius: 5px;
    padding: 8px 16px 8px 16px;
    background: #cc6600; /* Old browsers */
    background: -moz-linear-gradient(top, #cc6600 0%, #cc843d 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc6600), color-stop(100%,#cc843d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #cc6600 0%, #cc843d 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #cc6600 0%, #cc843d 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #cc6600 0%, #cc843d 100%); /* IE10+ */
    background: linear-gradient(to bottom, #cc6600 0%, #cc843d 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc6600', endColorstr='#cc843d',GradientType=0 ); /* IE6-9 */
    outline-color: #FF9900;
    outline-width: medium;
}


#content-title {
    font-size: 28px;
    margin-top: 10px;
    margin-bottom: 20px;
    text-align: center;
    color: #CCCCCC;
}
